<root>
	<music id="street" />
	<buildings>
		<building id="ch_firststore_commercial" width="200" height="130" fheight="290" offsetx="30" offsety="50" interactive="1"  doorpos="131" >
			<state name="normal" gfx="building/firststore_normal.png" />
			<state name="night" gfx="building/ng_firststore_commercial_normal.png" />
			<state name="open" gfx="building/firststore_commercial_normal.png" />
		</building>
		<building id="ch_cakestore" width="200" height="130" fheight="290" offsetx="15" offsety="47" interactive="1" doorpos="51" people="1" >
			<state name="normal" gfx="building/cakestore_normal.png" />
			<state name="night" gfx="building/ng_cakestore_normal.png" />
		</building>
		<building id="ch_church" width="310" height="130" fheight="290" offsetx="5" offsety="0" interactive="1" doorpos="156" people="1" >
			<state name="normal" gfx="building/church_normal.png" />
			<state name="night" gfx="building/ng_church_normal.png" />
		</building>
		<building id="ch_hindu" width="200" height="130" fheight="290" offsetx="12" offsety="73" interactive="1" doorpos="175" people="1" >
			<state name="normal" gfx="building/hindu_normal.png" />
			<state name="night" gfx="building/ng_hindu_normal.png" />
		</building>
		<building id="ch_kevin" width="200" height="130" fheight="290" offsetx="11" offsety="3" interactive="1" doorpos="110" people="1" >
			<state name="normal" gfx="building/kevin_normal.png" />
			<state name="night" gfx="building/ng_kevin_normal.png" />
		</building>
		<building id="ch_pub" width="200" height="130" fheight="290" offsetx="6" offsety="14" interactive="1" doorpos="106" people="1" >
			<state name="normal" gfx="building/pub_normal.png" />
			<state name="night" gfx="building/ng_pub_normal.png" />
		</building>
		<building id="ch_photo" width="200" height="130" fheight="290" offsetx="15" offsety="0" interactive="1" doorpos="52" people="1" >
			<state name="normal" gfx="building/photo_normal.png" />
			<state name="night" gfx="building/ng_photo_normal.png" />
		</building>
		
		<building id="ch_gb1" width="200" height="130" offsetx="12" offsety="7" >
			<state name="normal" gfx="building/gb1_normal.png" />
			<state name="night" gfx="building/ng_gb1_normal.png" />
		</building>
		<building id="ch_gb2" width="200" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gb2_normal.png" />
			<state name="night" gfx="building/ng_gb2_normal.png" />
		</building>
		<building id="ch_gb3" width="200" height="130" offsetx="7" offsety="5" >
			<state name="normal" gfx="building/gb3_normal.png" />
			<state name="night" gfx="building/ng_gb3_normal.png" />
		</building>
		<building id="ch_gbm1" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbm1_normal.png" />
			<state name="night" gfx="building/ng_gbm1_normal.png" />
		</building>
		<building id="ch_gbm2" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbm2_normal.png" />
			<state name="night" gfx="building/ng_gbm2_normal.png" />
		</building>
		<building id="ch_gbm3" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbm3_normal.png" />
			<state name="night" gfx="building/ng_gbm3_normal.png" />
		</building>
		<building id="ch_gbm4" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbm4_normal.png" />
			<state name="night" gfx="building/ng_gbm4_normal.png" />
		</building>
		<building id="ch_gbm5" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbm5_normal.png" />
			<state name="night" gfx="building/ng_gbm5_normal.png" />
		</building>
		<building id="ch_gbm6" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbm6_normal.png" />
			<state name="night" gfx="building/ng_gbm6_normal.png" />
		</building>
		<building id="ch_gbm7" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbm7_normal.png" />
			<state name="night" gfx="building/ng_gbm7_normal.png" />
		</building>
		<building id="ch_gbm8" width="100" height="130" offsetx="4" offsety="0" >
			<state name="normal" gfx="building/gbm8_normal.png" />
			<state name="night" gfx="building/ng_gbm8_normal.png" />
		</building>
		<building id="ch_gbs1" width="200" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbs1_normal.png" />
			<state name="night" gfx="building/ng_gbs1_normal.png" />
		</building>
		<building id="ch_gbs2" width="200" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/gbs2_normal.png" />
			<state name="night" gfx="building/ng_gbs2_normal.png" />
		</building>
		<building id="ch_gbs3" width="200" height="130" offsetx="13" offsety="0" >
			<state name="normal" gfx="building/gbs3_normal.png" />
			<state name="night" gfx="building/ng_gbs3_normal.png" />
		</building>
		<building id="ch_l01" width="100" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/l01_normal.png" />
			<state name="night" gfx="building/ng_l01_normal.png" />
		</building>
		<building id="ch_l02" width="100" height="130" offsetx="5" offsety="2" >
			<state name="normal" gfx="building/l02_normal.png" />
			<state name="night" gfx="building/ng_l02_normal.png" />
		</building>
		<building id="ch_l03" width="100" height="130" offsetx="12" offsety="2" >
			<state name="normal" gfx="building/l03_normal.png" />
			<state name="night" gfx="building/ng_l03_normal.png" />
		</building>
		<building id="ch_l04" width="200" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/l04_normal.png" />
			<state name="night" gfx="building/ng_l04_normal.png" />
		</building>
		<building id="ch_l05" width="200" height="130" offsetx="6" offsety="4" >
			<state name="normal" gfx="building/l05_normal.png" />
			<state name="night" gfx="building/ng_l05_normal.png" />
		</building>
		<building id="ch_l06" width="200" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/l06_normal.png" />
			<state name="night" gfx="building/ng_l06_normal.png" />
		</building>
		<building id="ch_l07" width="200" height="130" offsetx="0" offsety="3" >
			<state name="normal" gfx="building/l07_normal.png" />
			<state name="night" gfx="building/ng_l07_normal.png" />
		</building>
		<building id="ch_l08" width="200" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/l08_normal.png" />
			<state name="night" gfx="building/ng_l08_normal.png" />
		</building>
		<building id="ch_l09" width="200" height="130" offsetx="0" offsety="0" >
			<state name="normal" gfx="building/l09_normal.png" />
			<state name="night" gfx="building/ng_l09_normal.png" />
		</building>
		<building id="ch_l10" width="100" height="130" offsetx="2" offsety="4" >
			<state name="normal" gfx="building/l10_normal.png" />
			<state name="night" gfx="building/ng_l10_normal.png" />
		</building>
	</buildings>
</root>
